@charset "UTF-8";.page-honor-index .breadcrumb {position:sticky;top:80px;z-index:2;box-shadow:rgba(27,31,35,0.1) 0 1px 0,rgba(255,255,255,0.25) 0 1px 0 inset;}
.page-honor-main {}
.onlyPc {display:block !important;}
.onlyMob {display:none !important;-webkit-mask-image:linear-gradient(to bottom,black 90%,transparent 100%);mask-image:linear-gradient(to bottom,black 90%,transparent 100%);}
.brandHonorPage {width:100%;background:#020300;padding-bottom:5.2083333333vw;}
.brandHonorPage .bannBox {width:100%;}
.brandHonorPage .bannBox img {width:100%;}
.brandHonorPage .iconTxtBox {width:1200px;display:grid;grid-template-columns:repeat(3,1fr);gap:80px;margin:0 auto;margin-top:-180px;margin-bottom:160px;position:relative;z-index:10;}
.brandHonorPage .iconTxtBox li {display:flex;align-items:center;justify-content:flex-start;}
.brandHonorPage .iconTxtBox img {width:110px;margin-right:30px;}
.brandHonorPage .iconTxtBox .txt div {display:flex;align-items:flex-end;justify-content:flex-start;}
.brandHonorPage .iconTxtBox .txt div strong {font-size:54px;color:#fff;line-height:60px;text-align:left;}
.brandHonorPage .iconTxtBox .txt div span {font-size:16px;color:#fff;line-height:30px;text-align:left;}
.brandHonorPage .iconTxtBox p {font-size:16px;color:#868686;line-height:20px;text-align:left;margin-bottom:16px;}
.brandHonorPage .chosBox {width:770px;margin:0 auto;}
.brandHonorPage .chosBox .qTabBox {width:100%;box-sizing:border-box;padding:0 60px;border-bottom:2px solid #363635;font-size:28px;color:#fff;line-height:30px;text-align:center;display:flex;align-items:center;justify-content:space-between;margin-bottom:70px;}
.brandHonorPage .chosBox .qTabBox li {border-bottom:4px solid transparent;padding-bottom:30px;cursor:pointer;}
.brandHonorPage .chosBox .qTabBox .on {font-size:36px;border-bottom:4px solid #009ea1;font-weight:bold;}
.brandHonorPage .chosBox .txtList {padding:60px 0;position:relative;left:20px;}
.brandHonorPage .chosBox .txtList::before {content:"";display:block;width:2px;height:100%;background:linear-gradient(to bottom,rgba(0,0,0,0),#717171,#717171,#717171,rgba(0,0,0,0));position:absolute;left:0;top:0;}
.brandHonorPage .chosBox .txtList li {display:none;}
.brandHonorPage .chosBox .txtList li:nth-child(1) {display:block;}
.brandHonorPage .chosBox .txtList dl {font-size:20px;color:#fff;line-height:26px;text-align:left;}
.brandHonorPage .chosBox .txtList dl dd {padding-left:60px;position:relative;margin-bottom:50px;}
.brandHonorPage .chosBox .txtList dl dd::before {content:"";display:block;width:10px;height:10px;background:#00aaa6;border-radius:50%;position:absolute;left:-4px;top:8px;}
.brandHonorPage .chosBox .txtList dl dd:last-child {margin-bottom:0;}
.iconListTxt {width:71.875vw;margin:0 auto;margin-top:-34.375vw;display:flex;align-items:flex-end;justify-content:space-between;position:relative;}
.iconListTxt li {width:32%;box-sizing:border-box;border-right:2px solid #62635e;padding:2.0833333333vw;padding-bottom:5.2083333333vw;position:relative;}
.iconListTxt li::before {content:"";width:100%;height:100%;position:absolute;left:0;top:0;background:rgba(255,255,255,0.1);backdrop-filter:blur(6px);-webkit-backdrop-filter:blur(6px);}
.iconListTxt .titTxt {position:relative;z-index:1;}
.iconListTxt .titTxt .tit {padding-left:0.8333333333vw;border-left:3px solid #fff;font-size:1.25vw;color:#fff;line-height:1.3541666667vw;text-align:left;font-weight:bold;margin-bottom:1.5625vw;}
.iconListTxt dl dd {padding:1.5625vw 1.0416666667vw;display:flex;align-items:center;justify-content:flex-start;border-bottom:1px solid #525252;}
.iconListTxt dl img {width:3.6458333333vw;margin-right:3.6458333333vw;}
.iconListTxt dl p {font-size:0.9375vw;color:#fff;line-height:1.3541666667vw;text-align:left;}
.iconListTxt dl .titTxt {flex:1;align-items:flex-start;flex-direction:column;}
.iconListTxt dl div {display:flex;align-items:flex-end;justify-content:flex-start;margin-top:4px;}
.iconListTxt dl div strong {font-size:1.25vw;color:#fff;line-height:1.5625vw;text-align:left;}
.iconListTxt dl div span {font-size:0.8333333333vw;color:#fff;line-height:1.1458333333vw;text-align:left;}
@media (max-width:1600px) {.newsHonnr::before {width:35%;}
.newsHonnr .honerNavlistBox a {margin:0 40px;font-size:22px;line-height:48px;}
.newsHonnr .honnrBoxCont {padding-left:200px;}
.newsHonnr .honnrBoxCont .honerYear {width:200px;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li {font-size:16px;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li a {padding:10px 0;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li.on {font-size:30px;}
.newsHonnr .honnrBoxCont .honerEvent {margin-left:160px;padding:50px 0;}
.newsHonnr .honnrBoxCont .honerEvent h3 {font-size:50px;}
.newsHonnr .honnrBoxCont .honerEvent ul {margin-top:35px;}
.newsHonnr .honnrBoxCont .honerEvent ul li {margin-top:20px;}
.newsHonnr .honnrBoxCont .honerEvent ul li p {font-size:16px;}
}
@media (max-width:1440px) {.newsHonnr .honerNavlistBox {padding:15px 0;}
.newsHonnr .honerNavlistBox a {margin:0 40px;font-size:20px;line-height:40px;}
.newsHonnr .honnrBoxCont {margin-top:25px;max-width:800px;padding-left:180px;}
.newsHonnr .honnrBoxCont .honerYear {width:180px;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li {font-size:14px;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li a {padding:10px 0;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li.on {font-size:24px;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li.on::before {width:6px;margin-right:5px;}
.newsHonnr .honnrBoxCont .honerYear .prevYear p,.newsHonnr .honnrBoxCont .honerYear .newtYear p {width:32px;height:20px;background-size:14px;}
.newsHonnr .honnrBoxCont .honerEvent {margin-left:140px;padding:40px 0;}
.newsHonnr .honnrBoxCont .honerEvent h3 {font-size:50px;}
.newsHonnr .honnrBoxCont .honerEvent ul {margin-top:30px;}
.newsHonnr .honnrBoxCont .honerEvent ul li {margin-top:15px;}
.newsHonnr .honnrBoxCont .honerEvent ul li p {font-size:14px;line-height:28px;}
.newsHonnr .honnrBoxCont .honerEvent ul li p::before {margin-top:11px;}
.brandHonorPage .iconTxtBox {width:900px;gap:40px;margin-top:-140px;margin-bottom:140px;}
.brandHonorPage .iconTxtBox img {width:90px;margin-right:20px;}
.brandHonorPage .iconTxtBox .txt div strong {font-size:44px;line-height:44px;}
.brandHonorPage .iconTxtBox .txt div span {font-size:12px;line-height:20px;}
.brandHonorPage .iconTxtBox p {font-size:12px;line-height:20px;margin-bottom:10px;}
.brandHonorPage .chosBox {width:670px;}
.brandHonorPage .chosBox .qTabBox {padding:0 60px;font-size:20px;line-height:30px;margin-bottom:60px;}
.brandHonorPage .chosBox .qTabBox li {padding-bottom:20px;}
.brandHonorPage .chosBox .qTabBox .on {font-size:28px;}
.brandHonorPage .chosBox .txtList {padding:50px 0;left:20px;}
.brandHonorPage .chosBox .txtList dl {font-size:16px;line-height:20px;}
.brandHonorPage .chosBox .txtList dl dd {padding-left:40px;margin-bottom:50px;}
.brandHonorPage .chosBox .txtList dl dd::before {width:10px;height:10px;left:-4px;top:4px;}
}
@media (max-width:1280px) {.newsHonnr::before {width:32%;}
.brandHonorPage .iconTxtBox {width:700px;gap:20px;}
.brandHonorPage .chosBox {width:500px;}
}
@media (max-width:768px) {.onlyPc {display:none !important;}
.onlyMob {display:block !important;}
.newsHonnr::before {width:calc(160px + 3%);}
.newsHonnr .honerNavlistBox {padding:15px 0;}
.newsHonnr .honerNavlistBox a {font-size:18px;line-height:30px;margin:0 25px;}
.newsHonnr .honnrBoxCont {margin-top:25px;max-width:800px;padding-left:130px;min-height:60vh;}
.newsHonnr .honnrBoxCont .honerYear {width:130px;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li {font-size:14px;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li a {padding:8px 0;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li.on {font-size:20px;}
.newsHonnr .honnrBoxCont .honerEvent {margin-left:40px;padding:30px 0;}
.newsHonnr .honnrBoxCont .honerEvent h3 {font-size:30px;}
.newsHonnr .honnrBoxCont .honerEvent ul {margin-top:20px;}
.newsHonnr .honnrBoxCont .honerEvent ul li {margin-top:15px;}
.newsHonnr .honnrBoxCont .honerEvent ul li p {font-size:14px;}
.brandHonorPage {padding-bottom:13.3333333333vw;}
.brandHonorPage .iconTxtBox {width:88vw;grid-template-columns:repeat(2,1fr);gap:1.3333333333vw;margin-top:-8vw;margin-bottom:10.6666666667vw;}
.brandHonorPage .iconTxtBox img {width:13.8666666667vw;margin-right:2.6666666667vw;}
.brandHonorPage .iconTxtBox .txt div strong {font-size:5.3333333333vw;line-height:5.3333333333vw;}
.brandHonorPage .iconTxtBox .txt div span {font-size:2.6666666667vw;line-height:4vw;}
.brandHonorPage .iconTxtBox p {font-size:2.9333333333vw;line-height:4vw;margin-bottom:1.3333333333vw;}
.brandHonorPage .chosBox {width:88vw;}
.brandHonorPage .chosBox .qTabBox {padding:0;font-size:3.7333333333vw;line-height:5.3333333333vw;margin-bottom:8vw;}
.brandHonorPage .chosBox .qTabBox li {padding-bottom:2.6666666667vw;border-bottom-width:0.5333333333vw;}
.brandHonorPage .chosBox .qTabBox .on {font-size:4.8vw;border-bottom-width:0.5333333333vw;}
.brandHonorPage .chosBox .txtList {padding:6.6666666667vw 0;left:2.6666666667vw;}
.brandHonorPage .chosBox .txtList dl {font-size:3.2vw;line-height:4vw;}
.brandHonorPage .chosBox .txtList dl dd {padding-left:6.6666666667vw;margin-bottom:6.6666666667vw;}
.brandHonorPage .chosBox .txtList dl dd::before {width:1.3333333333vw;height:1.3333333333vw;left:-0.5333333333vw;top:0.8vw;}
.iconListTxt {width:66.6666666667vw;margin-top:-26.6666666667vw;align-items:flex-start;justify-content:flex-start;flex-direction:column;}
.iconListTxt li {width:100%;border-right:none;padding:5.3333333333vw;padding-bottom:13.3333333333vw;}
.iconListTxt li::before {display:none;}
.iconListTxt .titTxt .tit {padding-left:0;padding-bottom:2.1333333333vw;border-left:none;font-size:5.0666666667vw;line-height:6.6666666667vw;text-align:center;margin-bottom:4vw;position:relative;}
.iconListTxt .titTxt .tit::before {content:"";width:3.2vw;height:0.5333333333vw;background:#009ea1;position:absolute;left:50%;bottom:0;margin-left:-1.6vw;}
.iconListTxt dl dd {padding:4vw 2.6666666667vw;}
.iconListTxt dl img {width:10.6666666667vw;margin-right:9.3333333333vw;}
.iconListTxt dl p {font-size:3.2vw;line-height:5.3333333333vw;}
.iconListTxt dl div {margin-top:0.5333333333vw;}
.iconListTxt dl div strong {font-size:4vw;line-height:5.3333333333vw;}
.iconListTxt dl div span {font-size:2.9333333333vw;line-height:4.5333333333vw;}
}
@media (max-width:480px) {.newsHonnr::before {width:calc(120px + 3%);}
.newsHonnr .honerNavlistBox {padding:12px 0;}
.newsHonnr .honerNavlistBox a {font-size:16px;line-height:30px;margin:0 15px;}
.newsHonnr .honerNavlistBox a::before {height:2px;}
.newsHonnr .honnrBoxCont {margin-top:15px;max-width:800px;padding-left:100px;}
.newsHonnr .honnrBoxCont .honerYear {width:100px;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li {font-size:13px;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li a {padding:8px 0;}
.newsHonnr .honnrBoxCont .honerYear .yearListBox ul li.on {font-size:16px;font-weight:700;}
.newsHonnr .honnrBoxCont .honerEvent {margin-left:40px;padding:30px 0;padding-right:10px;}
.newsHonnr .honnrBoxCont .honerEvent h3 {font-size:36px;font-weight:700;}
.newsHonnr .honnrBoxCont .honerEvent ul {margin-top:20px;}
.newsHonnr .honnrBoxCont .honerEvent ul li {margin-top:15px;}
.newsHonnr .honnrBoxCont .honerEvent ul li p {font-size:14px;line-height:24px;}
.newsHonnr .honnrBoxCont .honerEvent ul li p::before {padding:2px;}
.newsHonnr .honnrBoxCont .honerEvent ul li p::before {margin-top:10px;}
}
@media (max-width:992px) {.page-honor-index .breadcrumb {top:66px;}
}
